.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  }

  .publications {
    max-width: 66.666667%; /* 2/3 of the container width */
    margin: 0 auto; /* Center the content */
  }

  @media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }


  .publications h1 {
    margin-bottom: 20px;
  }
  
  .publications span {
    font-size: 20px;
    color: #244052;
  }
  .publications p {font-size: 17px;clear: both; margin-bottom: 20px;}
  .tabs {
    display: flex;
    flex-direction: column;
    gap: 15px;
    max-width: 600px;
    margin: auto;
    margin-top: 40px;
  }
  
  .tabs button {
    background: #f0f0f0;
    padding: 15px;
    font-size: 1em;
    border-radius: 20px;
    border: none;
    text-align: left;
    cursor: pointer;
  }